netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_cnid_query Struct Reference

## Data Fields
cnid_t | cnids [SL_CNID_MAX_RESULTS]
int | count
int | pos
bool | more_available

## Field Documentation

## ◆ cnids

cnid_t sl_cnid_query::cnids[SL_CNID_MAX_RESULTS]

## ◆ count

int sl_cnid_query::count

## ◆ more_available

bool sl_cnid_query::more_available

## ◆ pos

int sl_cnid_query::pos

The documentation for this struct was generated from the following file:

- sl_cnid.c